
/* --------- input forms ---------- */

.form-header
{
  width: 100%;
  background-color: #e8e8e8;
  border: 1px outset #bbbbbb;
}

.form-header td
{
  font-weight: bold;
  color: #444488;
  padding-left: 10px;
}

.input-form
{
  width: 100%;
  border: 1px outset #cccccc;
  background-color: #f8f8f8;
  padding: 5px;
}

.group-box
{
  border: 1px solid #dddddd;
  background-color: #eeeeee;
  padding: 3px;
}

